<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
	<ShortName>Diccionario RAE</ShortName>
	<Description>Real Academia Española. Diccionario Usual.</Description>
	<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
	<Url type="text/html" method="get" template="http://dle.rae.es/" resultdomain="dle.rae.es"
		rel="searchform">
		<Param name="w" value="{searchTerms}"/>
	</Url>
</SearchPlugin>
